Subject: Trainer Candidate - Suket Jain
From: Suket Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:25:09 -0400

| | Tech Support Test

Name | Suket Jain
E-mail | [email-masked]
Phone Number | (+91) 7289051215
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pandav Nagar, New Delhi -92

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cvent | Product consultant | 23/06/2020 | 37000
Previous Employer 1 | Amazon | Retail Business Analyst | 1/10/2020 | 27000
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked as a product trainer on demand for Amazon and have trained batches of over 30 trainees each. Helping them cover training modules, teaching them soft skills required for the job, scheduling stress release activities, preparing productivity and performance reports, maintaining attendance, etc. were part of the job.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced times when you have to be harsh on your trainees because of your upper management. Times when you have have to deny a leave even for a genuine reason because you are not supposed to take one is the most difficult situation for me. I feel bad my self too but I had to take a decision once where one of my trainee was let go from my batch because he took more than 2 leaves, which was the max limit in case of emergency, as his mother was sick. Due to the fact that Amazon make people sign that they would not be allowed any leaves within the first 6 months and if they due they will be let go for performance issues. I had to fight for that guy so that he could be moved to a different batch instead of being let go. That guy leaving my batch and not the company affected my scores as a trainer too. There is also one more tough time when you have to tell a trainee that we have to let you go because you could not perform well in the training. The feeling of someone loosing a job, who is under your guidance and support, due to their own incompetence feels like your own fault. For me connecting with my trainees on a personal level has helped me understand them better and have not faced a situation too difficult to handle yet but I am sure I will be ready for any challenge that comes my way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | People usually call in customer service to get a solution for their problem. Sometimes it is just to provide a feedback as well. Giving a solution to the customer's problem is an expected outcome of that interaction and after the solution is provided and the customer is satisfied, it can be considered good customer service. However, when you go an extra mile to not just satisfy a customer but to make them happy and smile that is when it becomes great customer experience. It may or may not be because that you gave concessions or bribed the customer, it can happen just by breaking the ice and building a report with the customer and making them feel that you care, even if you are just doing your job and not making great efforts. You have to drive the call, never let your customer get heavy on you.
What according to you makes you a good candidate for this position? | I am confident that I have skills to provide great customer experience and can train others to provide the same. I have been a product trainer and know how to make ends meet. Interaction with trainees and customers have made me a great tool that can help my trainees provide a better or atleast similar customer experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |